Subject: [P2PSIP] Routing overview in the Concepts draft

From: Spencer Dawkins <[email-masked]>
Date: Wed, 05 Dec 2007 18:30:33 -0800

I was sitting next to Dean during the meeting today and noticed that he had
typed this into the jabber room:

[1:14 PM]<[email-masked]> You knw, I don't think things like "recursive
routing" have made it into the concepts document. They should.

A couple of things -

- I agree

- Philip pointed out that I left out the "route through relay" idea - that 
would need to be added to the list

- if I need to contribute text, please let me know.

Thanks,

Spencer

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/p2psip